@charset "UTF-8";
.du-main .section {
  position: relative;
  margin-top: 6.8rem;
}
.du-main .section__head-1 .section-bar {
  display: block;
  width: 100%;
  height: 0.4rem;
  background-color: #000;
}
.du-main .section__head-2 .section-bar {
  display: block;
  width: 2.6rem;
  height: 0.4rem;
  background-color: #000;
}
.du-main .section .section-title {
  font-size: 1.2rem;
  font-weight: 700;
}
.du-main .section__content > div {
  padding-left: 2rem;
  font-size: 0;
  white-space: nowrap;
  overflow: auto;
}
.du-main .section__content > .overh {
  padding-left: 2rem;
  font-size: 0;
  white-space: nowrap;
  overflow: hidden;
}
.du-main .section .head_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-right: 2rem;
}
.du-main .section .head {
  padding: 1.8rem 0 0.6rem;
  margin-left: 2rem;
}
.du-main .section .head__title {
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 4rem;
}
.du-main .section .head__title--bar {
  display: inline-block;
  width: 2.6rem;
  height: 0.4rem;
  background-color: #000;
}
.du-main .section .head-2 {
  margin-left: 2rem;
  font-size: 0;
  padding: 0.5rem 0 1.8rem;
}
.du-main .section .head-2__title {
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 4rem;
}
.du-main .section .head-2__title--bar {
  display: inline-block;
  width: 100%;
  height: 0.4rem;
  background-color: #000;
}
.du-main .section .head__bar {
  width: 2.6rem;
  height: 0.4rem;
  background-color: #000;
}
.du-main .section .view_more {
  display: block;
  width: 8.4rem;
  height: 1.8rem;
}
.du-main .section .view_more img {
  width: 100%;
}
.du-main .key_vi__control,
.du-main .brand_for_u_vi__control,
.du-main .n_design__control {
  position: relative;
  bottom: 2.4rem;
  padding: 0 2rem;
  z-index: 9;
}
.du-main .key_vi__control .swiper-counter,
.du-main .brand_for_u_vi__control .swiper-counter,
.du-main .n_design__control .swiper-counter {
  width: 100%;
  font-weight: 700;
}
.du-main .key_vi__control .swiper-counter .current,
.du-main .brand_for_u_vi__control .swiper-counter .current,
.du-main .n_design__control .swiper-counter .current {
  position: absolute;
  top: -0.7rem;
  left: 2rem;
  font-size: 1.3rem;
  color: #fff;
}
.du-main .key_vi__control .swiper-counter .total,
.du-main .brand_for_u_vi__control .swiper-counter .total,
.du-main .n_design__control .swiper-counter .total {
  position: absolute;
  top: -0.7rem;
  right: 2rem;
  font-size: 1.3rem;
  color: #fff;
}
.du-main .key_vi__control .swiper-pagination-progressbar,
.du-main .brand_for_u_vi__control .swiper-pagination-progressbar,
.du-main .n_design__control .swiper-pagination-progressbar {
  width: 86.5%;
  height: 0.2rem;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.25);
}
.du-main .key_vi__control .swiper-pagination-progressbar .swiper-pagination-progressbar-fill,
.du-main .brand_for_u_vi__control .swiper-pagination-progressbar .swiper-pagination-progressbar-fill,
.du-main .n_design__control .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background-color: #fff;
}
.du-main .product {
  display: inline-block;
}
.du-main .product > a {
  display: block;
}
.du-main .product__visual {
  display: flex;
}
.du-main .product__visual img {
  width: 100%;
}
.du-main .product__info p {
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-word;
}
.du-main .product__info--title {
  font-size: 1.2rem;
  line-height: 2rem;
  font-weight: bold;
  letter-spacing: -0.007rem;
  -webkit-line-clamp: 1;
  white-space: nowrap;
  margin-bottom: 0.4rem;
}
.du-main .product__info--description {
  display: -webkit-box;
  font-size: 1.2rem;
  line-height: 1.8rem;
  letter-spacing: -0.006rem;
  -webkit-line-clamp: 2;
  white-space: normal;
  margin-bottom: 0.1rem;
}
.du-main .product__info--price-1 {
  font-size: 0.9rem;
  line-height: 1.8rem;
  color: #999;
  letter-spacing: 0.005rem;
  margin-bottom: -0.3rem;
}
.du-main .product__info--price-2 {
  font-size: 1.2rem;
  line-height: 1.8rem;
  letter-spacing: 0.006rem;
}
.du-main .key_visual .vi .swiper-slide {
  position: relative;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
}
.du-main .key_visual .vi .swiper-slide a {
  display: block;
  position: relative;
}
.du-main .key_visual .vi .swiper-slide a::after {
  content: "";
  z-index: 1;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 25rem;
  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.4));
}
.du-main .key_visual .vi .swiper-slide a img {
  width: 100%;
}
.du-main .key_visual .vi .swiper-slide a p {
  color: #fff;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.du-main .key_visual .vi .swiper-slide a p.text__type-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  white-space: normal;
  word-break: keep-all;
}
.du-main .key_visual .type-1 .text {
  z-index: 2;
  position: absolute;
  bottom: 5.5rem;
  width: 100%;
  padding: 0 2rem;
}
.du-main .key_visual .type-1 .text__type-1 {
  position: relative;
  overflow: hidden;
}
.du-main .key_visual .type-1 .text__type-1 .marquee-txt {
  font-size: 1.6rem;
  color: #fff;
  letter-spacing: -0.014rem;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  -moz-transform: translateX(0%);
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  -moz-animation: keyTagMarquee 5s linear infinite;
  -webkit-animation: keyTagMarquee 5s linear infinite;
  animation: keyTagMarquee 5s linear infinite;
  padding-left: 10%;
  overflow: visible;
}
.du-main .key_visual .type-1 .text__type-1 .marquee-txt.paused {
  padding-left: 0;
  animation-play-state: paused;
  -webkit-animation-play-state: paused;
}
.du-main .key_visual .type-1 .text__type-1 .marquee-txt.running {
  display: block;
  animation-play-state: running;
  -webkit-animation-play-state: running;
}
.du-main .key_visual .type-1 .text__type-1 .marquee-txt:after {
  content: "";
  white-space: nowrap;
}
.du-main .key_visual .type-1 .text__type-2 {
  font-size: 3.4rem;
  line-height: 4.3rem;
  font-weight: 500;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  white-space: normal;
  word-break: keep-all;
  text-overflow: ellipsis;
  margin-top: 1.9rem;
}
.du-main .key_visual .type-1 .text__type-3 {
  font-size: 1.6rem;
  letter-spacing: -0.014rem;
  margin-top: 0.5rem;
}
@-moz-keyframes keyTagMarquee {
  0% {
    -moz-transform: translateX(0%);
  }
  100% {
    -moz-transform: translateX(-120%);
  }
}
@-webkit-keyframes keyTagMarquee {
  0% {
    -webkit-transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(-120%);
  }
}
@keyframes keyTagMarquee {
  0% {
    -moz-transform: translateX(0%);
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }
  100% {
    -moz-transform: translateX(-120%);
    -webkit-transform: translateX(-120%);
    transform: translateX(-120%);
  }
}
.du-main .new_arrival .section__content {
  margin-top: 1.6rem;
}
.du-main .new_arrival .section__content .product {
  display: table-cell;
  padding-right: 0.8rem;
}
.du-main .new_arrival .section__content .product > a {
  width: 15.9rem;
}
.du-main .new_arrival .section__content .product__visual {
  position: relative;
  width: 100%;
  padding-top: 150%;
}
.du-main .new_arrival .section__content .product__visual:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.03);
}
.du-main .new_arrival .section__content .product__visual img {
  width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.du-main .new_arrival .section__content .product__info {
  padding: 1.6rem 0.8rem;
}
.du-main .new_arrival .section__content .product_wrap {
  display: table-cell;
}
.du-main .new_arrival .section__content .product_wrap--bottom {
  margin-top: 2rem;
}
.du-main .new_arrival .section__content .product_wrap:last-child {
  padding-right: 2rem;
}
.du-main .new_design {
  margin-top: 4.8rem;
}
.du-main .new_design .n_design {
  position: relative;
  margin-top: 1.4rem;
}
.du-main .new_design .n_design .img-box {
  position: relative;
  width: 100vw;
  padding-top: 112%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.du-main .new_design .n_design .img-box img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.du-main .new_design .n_design .img-box::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 20rem;
  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.4));
}
.du-main .new_design .n_design .text {
  position: absolute;
  bottom: 5.9rem;
  padding: 0 2rem;
  width: 100%;
}
.du-main .new_design .n_design .text > p {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.du-main .new_design .n_design .text__type-1 {
  font-size: 1.4rem;
  line-height: 2.2rem;
  color: #fff;
}
.du-main .new_design .n_design .text__type-2 {
  margin-top: 0.5rem;
  font-size: 3.2rem;
  line-height: 3.8rem;
  color: #fff;
  font-weight: 500;
}
.du-main .new_design .n_design .text__type-3 {
  font-size: 1.6rem;
  line-height: 2.2rem;
  color: #fff;
  margin-top: 0.6rem;
}
.du-main .design_for_u .section__content {
  margin-top: 1.6rem;
}
.du-main .design_for_u .section__content .last_start {
  position: absolute;
  right: 0;
}
.du-main .design_for_u .section__content .product {
  display: table-cell;
  padding-right: 1rem;
}
.du-main .design_for_u .section__content .product > a {
  width: 15.9rem;
}
.du-main .design_for_u .section__content .product__visual {
  position: relative;
  width: 100%;
  padding-top: 150%;
}
.du-main .design_for_u .section__content .product__visual:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.03);
}
.du-main .design_for_u .section__content .product__visual img {
  width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.du-main .design_for_u .section__content .product__info {
  padding: 1.6rem 0.8rem;
}
.du-main .design_for_u .section__content .product:last-child {
  padding-right: 2rem;
}
.du-main .brand_for_u .brand_for_u_vi {
  box-sizing: border-box;
  position: relative;
  margin-top: 1.4rem;
}
.du-main .brand_for_u .brand_for_u_vi .img-box {
  position: relative;
  width: 100vw;
  padding-top: 112%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.du-main .brand_for_u .brand_for_u_vi .img-box img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.du-main .brand_for_u .brand_for_u_vi .img-box::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 20rem;
  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.4));
}
.du-main .brand_for_u .brand_for_u_vi .text {
  position: absolute;
  bottom: 5.5rem;
  width: 100%;
  padding: 0 2rem;
}
.du-main .brand_for_u .brand_for_u_vi .text > p {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.du-main .brand_for_u .brand_for_u_vi .text__type-1 {
  font-size: 1.4rem;
  line-height: 2.2rem;
  color: #fff;
}
.du-main .brand_for_u .brand_for_u_vi .text__type-2 {
  margin-top: 0.5rem;
  font-size: 3.2rem;
  line-height: 3.8rem;
  color: #fff;
  font-weight: 500;
}
.du-main .brand_for_u .brand_for_u_vi .text__type-3 {
  font-size: 1.6rem;
  line-height: 2.2rem;
  color: #fff;
  margin-top: 0.6rem;
}
.du-main .brand_for_u .section__content {
  margin-top: 4rem;
}
.du-main .brand_for_u .section__content .last_start {
  position: absolute;
  right: 0;
}
.du-main .brand_for_u .section__content .product {
  display: table-cell;
  padding-right: 0.8rem;
}
.du-main .brand_for_u .section__content .product > a {
  width: 10.4rem;
}
.du-main .brand_for_u .section__content .product__visual {
  position: relative;
  width: 100%;
  padding-top: 150%;
}
.du-main .brand_for_u .section__content .product__visual:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.03);
}
.du-main .brand_for_u .section__content .product__visual img {
  width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.du-main .brand_for_u .section__content .product__info {
  padding: 1.2rem 0.8rem 1.6rem;
}
.du-main .brand_for_u .section__content .product:last-child {
  padding-right: 2rem;
}
.du-main .brand_for_u .product_hide {
  display: none;
}
.du-main .best_design {
  margin-top: 4.8rem;
}
.du-main .best_design .section__content {
  margin-top: 1.6rem;
}
.du-main .best_design .section__content .product {
  display: table-cell;
  padding-right: 0.8rem;
}
.du-main .best_design .section__content .product > a {
  width: 15.9rem;
}
.du-main .best_design .section__content .product__visual {
  position: relative;
  width: 100%;
  padding-top: 150%;
}
.du-main .best_design .section__content .product__visual:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.03);
}
.du-main .best_design .section__content .product__visual img {
  width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.du-main .best_design .section__content .product__info {
  padding: 1.6rem 0.8rem;
}
.du-main .best_design .section__content .product_wrap {
  display: table-cell;
}
.du-main .best_design .section__content .product_wrap--bottom {
  margin-top: 2rem;
}
.du-main .best_design .section__content .product_wrap:last-child {
  padding-right: 2rem;
}
.du-main .lookbook {
  margin-top: 4.8rem;
}
.du-main .lookbook .section__content {
  margin-top: 1.6rem;
}
.du-main .lookbook .section__content .contents__wrapper {
  padding-left: 0;
}
.du-main .lookbook .section__content .product {
  display: table-cell;
  padding-right: 0.8rem;
  position: relative;
}
.du-main .lookbook .section__content .product__visual {
  width: 15.9rem;
}
.du-main .lookbook .section__content .product__visual a {
  position: relative;
  display: block;
  width: 15.9rem;
  display: flex;
  padding-top: 150%;
  align-items: center;
  justify-content: center;
}
.du-main .lookbook .section__content .product__visual a::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 70%;
  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.7));
  z-index: 2;
}
.du-main .lookbook .section__content .product__visual a img {
  width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.du-main .lookbook .section__content .product__info {
  position: absolute;
  left: 2rem;
  right: 3.8rem;
  bottom: 2rem;
  z-index: 2;
}
.du-main .lookbook .section__content .product__info--title {
  font-size: 1.2rem;
  line-height: 1.8rem;
  font-weight: bold;
  letter-spacing: -0.016rem;
  color: #fff;
  margin-bottom: 0.4rem;
}
.du-main .lookbook .section__content .product__info--description {
  font-size: 1.2rem;
  line-height: 1.8rem;
  letter-spacing: -0.016rem;
  color: #fff;
}
.du-main .du_magazine .section__content {
  margin-top: 1.6rem;
}
.du-main .du_magazine .section__content .contents__wrapper {
  padding-left: 2rem;
}
.du-main .du_magazine .section__content .product {
  display: table-cell;
  padding-right: 1.4rem;
  position: relative;
  overflow: hidden;
}
.du-main .du_magazine .section__content .product__visual {
  width: 32rem;
  height: 20rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.du-main .du_magazine .section__content .product__category {
  padding: 0 1rem;
  height: 2.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  right: 1.4rem;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0;
  color: #fff;
  background: #131722;
}
.du-main .du_magazine .section__content .product__text {
  position: absolute;
  top: 1.5rem;
  left: -1.16rem;
  font-size: 5.9rem;
  line-height: 6.3rem;
  color: #000;
  font-weight: 500;
}
.du-main .du_magazine .section__content .product__subtitle {
  width: 32rem;
  padding: 1.6rem 0 1.4rem 0;
  overflow: hidden;
}
.du-main .du_magazine .section__content .product__subtitle dt {
  margin-bottom: 0.4rem;
  font-size: 1.6rem;
  line-height: 2.4rem;
  font-weight: 700;
  letter-spacing: -0.01rem;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  color: #000;
}
.du-main .du_magazine .section__content .product__subtitle dd {
  font-size: 1.4rem;
  line-height: 2rem;
  letter-spacing: -0.008rem;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  color: #999;
}
.du-main .du_live {
  margin-top: 4.8rem;
}
.du-main .du_live__slide {
  margin-top: 1.6rem;
}
.du-main .du_live__play {
  position: relative;
  width: 100vw;
  height: 56.267vw;
  overflow: hidden;
}
.du-main .du_live__play iframe,
.du-main .du_live__play video {
  width: 100vw;
  height: 56.267vw;
  background-color: #000;
}
.du-main .du_live__play .img-box {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.du-main .du_live__title {
  padding: 1.9rem 10.3rem 1.6rem 2rem;
  overflow: hidden;
}
.du-main .du_live__title li {
  width: 100%;
  font-size: 1.6rem;
  line-height: 2.4rem;
  font-weight: 700;
  letter-spacing: -0.01rem;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.du-main .du_live__title dd {
  font-size: 1.4rem;
  letter-spacing: 0.008rem;
  color: #999;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.du-main .du_live .swiper-pagination {
  position: absolute;
  bottom: 0.4rem;
  left: unset;
  right: 0;
  width: 7.5rem;
  padding: 2rem;
  margin: 0;
  background-color: #fff;
}
.du-main .du_live .swiper-pagination-bullet {
  width: 0.6rem;
  height: 0.6rem;
  border-radius: 0;
  margin-left: 0;
  margin-right: 0.8rem;
}
.du-main .du_live .swiper-pagination-bullet:last-child {
  margin-right: 0;
}
.du-main .du_live .swiper-pagination-bullet-active {
  background: #131722;
}
.du-main .du_project {
  margin-top: 4.8rem;
}
.du-main .du_project .d_project {
  position: relative;
  margin-top: 1.6rem;
}
.du-main .du_project .d_project .img-box {
  position: relative;
  width: 100vw;
  padding-top: 112%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.du-main .du_project .d_project .img-box img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.du-main .du_project .d_project .img-box::after {
  content: "";
  z-index: 1;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 20rem;
  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.4));
}
.du-main .du_project .d_project .text {
  width: 100%;
  z-index: 2;
  position: absolute;
  left: 0;
  bottom: 8.6rem;
  padding: 0 2rem;
}
.du-main .du_project .d_project .text p {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.du-main .du_project .d_project .text__type-1 {
  display: inline-block;
  margin-bottom: 1.3rem;
  font-size: 1.6rem;
  letter-spacing: -0.014rem;
  color: #fff;
}
.du-main .du_project .d_project .text__type-1::before {
  content: "";
  display: inline-block;
  width: 0.6rem;
  height: 0.6rem;
  background-color: #fd0000;
  margin-right: 0.5rem;
  transform: translateY(-50%);
}
.du-main .du_project .d_project .text__type-2 {
  font-size: 3.4rem;
  line-height: 4.3rem;
  color: #fff;
  font-weight: 500;
  letter-spacing: -0.05rem;
  margin-bottom: 1rem;
}
.du-main .du_project .d_project .text__type-3 {
  font-size: 1.6rem;
  letter-spacing: -0.014rem;
  color: #fff;
}
.du-main .du_project .d_project.type-timer .d_project__timer {
  z-index: 2;
  position: absolute;
  left: 2rem;
  bottom: 2rem;
  display: flex;
  color: #fff;
}
.du-main .du_project .d_project.type-timer .d_project__timer .timer_wrap {
  display: flex;
  flex-direction: column;
  margin-right: 0.8rem;
  margin-left: 0.8rem;
}
.du-main .du_project .d_project.type-timer .d_project__timer .timer_wrap--txt {
  font-size: 1.2rem;
  font-weight: 300;
  text-align: center;
  letter-spacing: -0.06rem;
}
.du-main .du_project .d_project.type-timer .d_project__timer .timer_wrap:first-child {
  margin-left: 0;
}
.du-main .du_project .d_project.type-timer .d_project__timer .timer-colon {
  font-size: 2.8rem;
  font-weight: 700;
  text-align: center;
  line-height: 3.6rem;
  letter-spacing: -0.03rem;
  margin-top: -0.3rem;
}
.du-main .du_project .d_project.type-timer .d_project__timer--text {
  color: #fff;
  font-size: 2.8rem;
  font-weight: 700;
  text-align: center;
  letter-spacing: -0.03rem;
}
.du-main .du_project .d_project .d_project__btn {
  position: absolute;
  left: 2rem;
  bottom: 3.5rem;
  width: 8.4rem;
  height: 3.6rem;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: -0.009rem;
  text-align: center;
  line-height: 3.6rem;
}
.du-main .du_project .d_project.type-draw {
  display: none;
}
.du-main .du_project .d_project.type-draw .d_project__draw {
  background-color: #131922;
}
.du-main .du_project .d_project.type-view {
  display: none;
}
.du-main .du_project .d_project.type-view .d_project__view {
  background-color: #999999;
}
.du-main .pre_order .p_order {
  position: relative;
  margin-top: 1.6rem;
}
.du-main .pre_order .p_order .img-box {
  width: 100vw;
  height: 93.333vw;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}
.du-main .pre_order .p_order .img-box::after {
  content: "";
  z-index: 1;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 20rem;
  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.4));
}
.du-main .pre_order .p_order .text {
  width: 100%;
  z-index: 2;
  position: absolute;
  bottom: 7.1rem;
  left: 0;
  padding: 0 2rem;
}
.du-main .pre_order .p_order .text p {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.du-main .pre_order .p_order .text .brand-marquee {
  position: relative;
  overflow: hidden;
}
.du-main .pre_order .p_order .text .brand-marquee .marquee-txt {
  font-size: 1.6rem;
  color: #fff;
  font-weight: 500;
  letter-spacing: -0.014rem;
  text-align: center;
  white-space: nowrap;
  -moz-transform: translateX(3%);
  -webkit-transform: translateX(3%);
  transform: translateX(3%);
  -moz-animation: poMarqTitle 8s linear infinite;
  -webkit-animation: poMarqTitle 8s linear infinite;
  animation: poMarqTitle 8s linear infinite;
}
.du-main .pre_order .p_order .text .brand-marquee .marquee-txt.paused {
  margin-left: 0;
  animation-play-state: paused;
  -webkit-animation-play-state: paused;
}
.du-main .pre_order .p_order .text .brand-marquee .marquee-txt.running {
  display: block;
  animation-play-state: running;
  -webkit-animation-play-state: running;
}
.du-main .pre_order .p_order .text .brand-marquee .marquee-txt:after {
  content: "";
  white-space: nowrap;
}
@-moz-keyframes poMarqTitle {
  0% {
    -moz-transform: translateX(3%);
  }
  100% {
    -moz-transform: translateX(-120%);
  }
}
@-webkit-keyframes poMarqTitle {
  0% {
    -webkit-transform: translateX(3%);
  }
  100% {
    -webkit-transform: translateX(-120%);
  }
}
@keyframes poMarqTitle {
  0% {
    -moz-transform: translateX(3%);
    -webkit-transform: translateX(3%);
    transform: translateX(3%);
  }
  100% {
    -moz-transform: translateX(-120%);
    -webkit-transform: translateX(-120%);
    transform: translateX(-120%);
  }
}
.du-main .pre_order .p_order .text__type-2 {
  font-size: 3.4rem;
  line-height: 4.3rem;
  color: #fff;
  font-weight: 500;
  margin: 1rem 0 0.8rem;
}
.du-main .pre_order .p_order .text__type-3 {
  font-size: 1.6rem;
  letter-spacing: -0.014rem;
  color: #fff;
}
.du-main .pre_order .p_order .period {
  z-index: 2;
  position: absolute;
  left: 2rem;
  bottom: 2.4rem;
  color: #fff;
  border: 1px solid #999;
  font-size: 1.1rem;
  line-height: 2.2rem;
  padding: 0 0.8rem;
}
.du-main .du_style {
  overflow: hidden;
}
.du-main .du_style .product {
  display: block;
}
.du-main .du_style__content {
  position: relative;
  width: 100%;
  height: 60.9rem;
  margin-top: 1.6rem;
  will-change: transform;
  overflow: hidden;
}
.du-main .du_style__content .product__visual {
  position: absolute;
}
.du-main .du_style__content .product__visual a {
  display: block;
}
.du-main .du_style__content .product__visual a img {
  width: 100%;
}
.du-main .du_style__content .product__info {
  position: absolute;
}
.du-main .du_style__content .product__info--title {
  width: 14rem;
  font-size: 1.4rem;
  line-height: 2rem;
}
.du-main .du_style__content .product__info--description {
  font-size: 1.2rem;
  line-height: 1.8rem;
  margin-top: 0.2rem;
  letter-spacing: 0;
}
.du-main .du_style__content .product__info--price {
  font-size: 1.2rem;
  line-height: 1.8rem;
  color: #999;
  letter-spacing: 0.006rem;
}
.du-main .du_style__content .product .product-1__visual {
  top: 2rem;
  left: 4rem;
}
.du-main .du_style__content .product .product-1__visual a {
  width: 10.1rem;
  height: 29.4rem;
}
.du-main .du_style__content .product .product-1__info {
  top: 14.9rem;
  left: 11.3rem;
}
.du-main .du_style__content .product .product-1 .product__info--description {
  width: 13rem;
}
.du-main .du_style__content .product .product-2__visual {
  top: 0;
  right: -1.5rem;
}
.du-main .du_style__content .product .product-2__visual a {
  width: 8rem;
  height: 30.7rem;
}
.du-main .du_style__content .product .product-2__info {
  top: 0;
  right: 8.5rem;
}
.du-main .du_style__content .product .product-2 .product__info--description {
  width: 13rem;
}
.du-main .du_style__content .product .product-3__visual {
  top: 26rem;
  left: 3rem;
}
.du-main .du_style__content .product .product-3__visual a {
  width: 50rem;
  height: 30.4rem;
}
.du-main .du_style__content .product .product-3__info {
  top: 54.5rem;
  left: 6.5rem;
}
.du-main .du_style__content .product .product-3 .product__info--description {
  width: 21rem;
}
.du-main .play_ground {
  overflow: hidden;
}
.du-main .play_ground .p_ground {
  position: relative;
  margin-top: 1.6rem;
}
.du-main .play_ground .p_ground__title {
  position: absolute;
  bottom: 1.9rem;
  padding: 0.9rem 0 0.9rem 1.9rem;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 2.8rem;
  letter-spacing: 0.021rem;
  color: #fff;
  z-index: 10;
}
.du-main .play_ground .p_ground__title::before {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  content: "";
  width: 4.8rem;
  height: 0.4rem;
  background-color: #fff;
  z-index: 10;
}
.du-main .play_ground .p_ground__title::after {
  position: absolute;
  bottom: 0;
  display: block;
  content: "";
  width: 35.5rem;
  height: 0.4rem;
  background-color: #fff;
  z-index: 10;
}
.du-main .play_ground .p_ground .p_ground__vi-wrapper {
  position: relative;
  width: 100%;
  height: 35.5rem;
  background-image: url(/mo/images/du/main_play_ground_back.jpg);
}
.du-main .play_ground .p_ground .p_ground__vi-wrapper .p_ground__vi {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  box-sizing: border-box;
}
.du-main .play_ground .p_ground .p_ground__vi-wrapper .p_ground__vi.img-horizon {
  width: 33.5rem;
  height: auto;
}
.du-main .play_ground .p_ground .p_ground__vi-wrapper .p_ground__vi.img-horizon img {
  width: 31.5rem;
  height: auto;
}
.du-main .play_ground .p_ground .p_ground__vi-wrapper .p_ground__vi.img-vertical {
  width: auto;
  height: 31.5rem;
}
.du-main .play_ground .p_ground .p_ground__vi-wrapper .p_ground__vi.img-vertical img {
  width: auto;
  height: 31.5rem;
}
.du-main .play_ground .p_ground .p_ground__vi-wrapper .p_ground__vi .blocked {
  position: relative;
}
.du-main .play_ground .p_ground .p_ground__vi-wrapper .p_ground__vi .blocked:before {
  content: "차단된 이미지";
  z-index: 10;
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 1.6rem;
  text-align: center;
}
.du-main .play_ground .p_ground .p_ground__vi-wrapper .p_ground__vi-inner {
  padding-right: 2rem;
}
.du-main .play_ground .contents__wrapper {
  display: flex;
  margin-top: 0.9rem;
}
.du-main .play_ground .contents__wrapper .p_ground_items {
  margin-right: 0.4rem;
}
.du-main .play_ground .contents__wrapper .p_ground_items:last-child {
  padding-right: 2rem;
  margin-right: 0;
}
.du-main .play_ground .contents__wrapper .p_ground_items .item__visual {
  position: relative;
  width: 10.7rem;
  height: 10.7rem;
  overflow: hidden;
}
.du-main .play_ground .contents__wrapper .p_ground_items .item__visual a {
  display: block;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
}
.du-main .play_ground .contents__wrapper .p_ground_items .item__visual a.blocked {
  position: relative;
}
.du-main .play_ground .contents__wrapper .p_ground_items .item__visual a.blocked:before {
  content: "차단된\a이미지";
  z-index: 10;
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 1.2rem;
  text-align: center;
  white-space: pre;
}
.du-main .sns {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0 2rem;
}
.du-main .sns__item {
  width: 3.2rem;
  margin: 0.8rem;
}
.du-main .sns__item > img {
  width: 100%;
}

.android .du-main .du_live__slide .swiper-slide {
  backface-visibility: visible;
  transform: none;
}